header {
    height: 100px;
    border: 0;
    -webkit-backface-visibility: hidden;
    padding: 0px 0;
    background-color: rgba(255,255,255,0.8);
}
header .background{
    -webkit-background-size: 90% auto;
    background-size: 90% auto ;
    opacity: 0.3;
}
header.Minimized .background{
    -webkit-background-size: 80% auto;
    background-size: 80% auto ;
}

header.Minimized {
    padding: 0px 0;
    height: 80px;
}

header .wrapper, header .Container {
    width: 100%;
}
header .logo{
    margin: 0px 10px 0px 10px;
    padding: 0;
    width: 30%;
    max-width: 140px;
}
header.Minimized .logo{
    width: 23%;
    max-width: 100px;
}
header .logo img {
    max-height: 80%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
header #Navigation {
    position: absolute;
    float: none;
    top: 100%;
    left: -100%;
    right: initial;
    width: auto;
    height: auto;
    margin: 0px 0px 0px 0px;
    padding: 3%;
    background-color: rgba(64,160,64,0.8);
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    /*-webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.25);*/
}

header #NavigationToggle {
    position: absolute;
    display: block;
    right: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 40px;
    width: 40px;
    cursor: pointer;
}

header #NavigationToggle .PullRight {
    display: block;
    width: 100%;
    height: 100%;
    margin-right: 10px;
    background: transparent url('images/layout/menu.svg') no-repeat center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    background-size: 25px 25px;
}

header #Navigation.toggle-hidden {
    opacity: 0;
}

header #Navigation.toggle-visible {
    width: 100%;
    left: 0px;
    opacity: 1;
    overflow-x: auto;
    padding: 3% 3% 5% 3%;
}
header.Minimized #Navigation.toggle-visible {
    margin: 0;
}

header #Navigation ul {
    display: block;
    position: relative;
    width: auto;
    height: auto;
    min-width: initial;
    margin: 10px 0px 25px 0;
    left: auto;
    top: auto;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    text-align: left;
    /*background-color: rgba(255,255,255,0.9);*/
    padding: 0 15px;
}

header #Navigation ul.Mobile {
    display: block;
}

header #Navigation li {
    position: relative;
    display: block;
    float: none;
    height: auto;
    margin: 10px auto 5px auto;
    width: 100%;
    text-align: left;
}

header #Navigation li a{
    font-size: 16px;
    line-height: 24px;
    padding: 7px 10px 2px 30px;
    color: #ffffff;
    width: auto;
    display: inline-block;
    border-bottom: 2px solid transparent;
}
header #Navigation .Mobile li a{
    padding: 7px 10px 2px 10px;
    margin: 0 0 0 20px;
}
header #Navigation li a:hover,
header #Navigation li a.Active {
    color: #ffffff;
    border-bottom: 2px solid #ffffff;
}

header #Navigation li .icon {
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 0 10px 0 0;
    height: 20px;
    width: 20px;
    background-position: left bottom;
    opacity: 1;
}
header #Navigation li:hover .icon,
header #Navigation li .Active .icon{
    opacity: 0.7;
}
header #Navigation li.clinicalintergroup .icon{
    background-image: url('images/layout/intergroup_white.svg');
}
header #Navigation li.phaseiiprojekt .icon{
    background-image: url('images/layout/phase_two_white.svg');
}
header #Navigation li.molecularresearch .icon{
    background-image: url('images/layout/molecular_research_white.svg');
}
header #Navigation li.pathologypanel .icon{
    background-image: url('images/layout/pathology_panel_white.svg');
}
header #Navigation li.clinicalintergroup:hover .icon,
header #Navigation li.clinicalintergroup .Active .icon{
    background-image: url('images/layout/intergroup_white.svg');
}
header #Navigation li.phaseiiprojekt:hover  .icon,
header #Navigation li.phaseiiprojekt .Active .icon{
    background-image: url('images/layout/phase_two_white.svg');
}
header #Navigation li.molecularresearch:hover  .icon,
header #Navigation li.molecularresearch .Active .icon{
    background-image: url('images/layout/molecular_research_white.svg');
}
header #Navigation li.pathologypanel:hover  .icon,
header #Navigation li.pathologypanel .Active .icon{
    background-image: url('images/layout/pathology_panel_white.svg');
}
header hr.line{
    width: 94%;
    margin: 30px auto;
    border-top: 2px solid rgba(255,255,255,0.7);
}
header .countries{
    display: inline-block;
    position: relative;
    text-align: center;
    width: 100%;
    margin: 15px auto;
    color: #ffffff;
}
header .Country{
    text-transform: uppercase;
    padding: 2px 3px 1px 3px;
}
header .countries .Active{
    border-bottom: 1px solid #ffffff;
}

main{
    width: 96%;
    margin: 100px auto 10px auto;
}
main #Content {
    width: 100%;
    margin: 0px 0 0px 0;
    padding: 2% 0 0 0;
}
section.wrapper{
    margin: 0 auto 2% auto;
    padding: 2% 4%;
}

/* COLUMNS */
.start-box{
    display: none;
}
.left-column, .right-column {
    width: 100%;
    position: relative;
    min-height: 80px;
    left: auto;
    top: auto;
}
.box.thin.button{
    width: 49%;
    float: left;
    margin: 0px 2% 2% 0;
}

.box.small{
    width: 32%;
    padding-bottom: 22%;
    margin: 2% 2% 2% 0;
}
.box.small.last {
    margin: 2% 0 2% 0;
}
@media only screen and (max-width: 600px) {
    .box.small.button,
    .box.wide{
        width: 100%;
        height: auto;
        padding: 0;
        margin: 2% 0 0 0;
    }
    .box.small a,
    .box.small .container{
        position: relative;
        top: auto;
        left: auto;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
        padding: 10px 15px;
    }
}

.box.thin.button.last{
    margin: 0px 0 10px 0;
}

/* STANDARD ARTICLE */
@media only screen and (max-width: 500px) {
    article.standard .image {
        width: 100%;
        float: none;
        margin: 0 0 15px ;
    }
}


/* == FOOTER == */
footer{
    padding: 2% 0 10px 0;
}
footer #NavigationFooter ul {
    width: 100%;
    margin: auto;
}

footer #NavigationFooter li {
    margin: 5px 1.5% 5px 1.5%;
    min-width: 120px;
    padding: 0;
}

footer #NavigationFooter a {
    font-size: 14px;
    line-height: 20px;
    padding: 4px 10px 3px 10px;
}

/* == GLIDER == */


/* == ACCORDEON ARTICLE == */

.toggle {
    width: 100%;
    font-size: 16px;
    line-height: 22px;
    padding: 10px 35px 5px 15px;
}

.toggle span {
    right: 20px;
    width: 20px;
    opacity: 1;
}

#AkkordeonGlider{
    width: 175px;
    margin: 0 auto;
    position: unset;
    bottom: unset;
    right: unset;
}

#AkkordeonGlider .glide__slide{
    background-size: cover;
    height: 175px;
}



/* FONTS */

.Titel, h1 {
    font-size: 22px;
    line-height: 28px;
    margin: 0;
}

.Untertitel {
    font-size: 16px;
    line-height: 20px;
}

.Textnormal,
.Textfett,
ul, li, p, span, input, td, th, br, a {
    font-size: 15px;
    line-height: 23px;
}

.Introtext{
    float: unset;
    width: 100%;
}


.Textgross,
.Textgrossfett{
    font-size: 14px;
    line-height: 20px;
}

.Textklein,
.TextkleinFett{
    font-size: 13px;
    line-height: 16px;
}

.Mehr, .Zurueck, .glider__link, .Button {
    margin: 10px 0px 0px 0px;
    padding: 5px 10px 4px 10px;
    font-size: 15px;
    line-height: 23px;
}

ul, ol{
    margin: 10px 0 10px 10px;
    padding: 0 0 0 20px;
}
	
.Feld {
	max-width: 300px;
}

.Feldtext {
	max-width: 300px;
}


/* == Kontaktformular == */
input[type='text'],
input[type='textarea'],
input[type='password'],
select,
textarea {
    width: 100%;
    margin: 0;
}



.Desktop{
    display: none !important;
}
.Mobil{
    display: block !important;
}

